Subject: Re: [wpan-next 0/4] ieee802154: General preparation to scan support

From: Miquel Raynal <[email-masked]>
Date: Thu, 20 Jan 2022 15:28:13 +0100

Hi Kalle,

[email-masked] wrote on Thu, 20 Jan 2022 15:10:37 +0200:

> Miquel Raynal <[email-masked]> writes:
> 
> > These few patches are preparation patches and light cleanups before the
> > introduction of scan support.
> >
> > David Girault (4):
> >   net: ieee802154: Move IEEE 802.15.4 Kconfig main entry
> >   net: mac802154: Include the softMAC stack inside the IEEE 802.15.4
> >     menu
> >   net: ieee802154: Move the address structure earlier
> >   net: ieee802154: Add a kernel doc header to the ieee802154_addr
> >     structure
> >
> >  include/net/cfg802154.h | 28 +++++++++++++++++++---------
> >  net/Kconfig             |  3 +--
> >  net/ieee802154/Kconfig  |  1 +
> >  3 files changed, 21 insertions(+), 11 deletions(-)  
> 
> Is there a reason why you cc linux-wireless? It looks like there's a
> separate linux-wpan list now and people who are interested about wpan
> can join that list, right?
> 

I originally was advised to cc linux-wireless@ on my scanning series,
and I ended up with too many patches, leading to numerous smaller
series.

I actually forgot to drop this list from the Cc list in the preparation
patches for this version, I did however dropped it in the v2. Sorry for
the noise.

Thanks,
Miquèl